Subject: Resignation Lalit Bhola
From: Lalit Bhola <[email-masked]>
To: Ashfaque Ahmad <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, "Ashish Dabral" <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Sun, 2 Jun 2019 03:58:18 -0700 (MST)

Hi Ashfaque, 

It is with great regret that I must give notice of my resignation, effective immediately. I apologise for not being able to give you more notice, and I humbly ask that you accept my resignation from the position of Sr. CCE this day, June, 06, 2019. 

While I am aware that this in breach of the terms of my employment, I ask that you waive this clause, due to my extenuating personal circumstances. Please be assured that all records and filings are current and up-to-date. I am confident that any replacement you hire will be able to pick up where I left off without too much difficulty. 

Thank you for everything that you do at Livesalesman to make it such a great place to work. I will miss you and everyone else at the office. It has been a real pleasure to work for you.. I am very sorry that I am not able to leave on better terms. 

I hope that we can stay in touch. You can reach me at my email [email-masked] 

Yours Sincerely, 
Lalit